Cisco 7600 Series of Routers

Known vulnerabilities detected

Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.

Certificate details

Status archived
Valid from 21.12.2012
Valid until 31.12.2014
Scheme ๐Ÿ‡บ๐Ÿ‡ธ US
Manufacturer Cisco Systems, Inc.
Category Network and Network-Related Devices and Systems
Security level EAL2

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Symmetric Algorithms
AES
Hash functions
SHA1
Schemes
MAC
Protocols
SSHv2, SSH, IKE, IPsec, VPN

Vendor
Cisco, Cisco Systems, Cisco Systems, Inc

Security level
EAL 2, EAL 4, EAL2, EAL 2 augmented
Security Assurance Requirements (SAR)
ALC_FLR.2, ALC_DVS.1
Certificates
CCEVS-VR-VID10494-2012

Side-channel analysis
SPA

Standards
FIPS 140-2

Frontpage

Certificate ID CCEVS-VR-VID10494-2012 Dated: 21 December 2012 Version: 1.0
Certified item ## Cisco 7600 Series Router
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, TDES, HMAC
Asymmetric Algorithms
DH
Hash functions
SHA1, SHA-1, MD5
Schemes
MAC, Key Exchange
Protocols
SSH, SSHv2, TLS, IKEv1, IKE, IPsec, VPN
Randomness
PRNG, DRBG, RNG
Block cipher modes
CBC

Vendor
STM, Cisco, Cisco Systems, Inc

Security level
EAL2
Claims
O.ACCESS_CONTROL, O.AUDIT_GEN, O.AUDIT_VIEW, O.CFG_MANAGE, O.IDAUTH, O.MEDIATE, O.SELFPRO, O.STARTUP_TEST, O.TIME, O.DISPLAY_BANNER, O.RESIDUAL_INFORMATION_CLEARING, O.RESIDUAL_INFORMATION, T.AUDIT_REVIEW, T.MEDIATE, T.NOAUDIT, T.NOAUTH, T.NOMGT, T.UNAUTH_MGT_ACCESS, T.TIME, T.USER_DATA_REUSE, A.NOEVIL, A.TRAIN_AUDIT, A.TRAIN_GUIDAN, A.LOCATE, A.CONFIDENTIALITY, A.INTEROPERABILITY, A.LOWEXP, OE.AUDIT_REVIEW, OE.CONFIDENTIALITY, OE.INTEROPERABILITY, OE.LOCATE, OE.LOWEXP, OE.NOEVIL, OE.TRAIN_GUIDAN
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_DVS.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2
Security Functional Requirements (SFR)
FAU_GEN, FAU_SAR, FAU_STG, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.1, FAU_STG.1.1, FAU_STG.1.2, FCS_COP.1, FCS_CKM.1, FCS_CKM, FCS_SSH_EXT, FCS_SSH_EXT.1, FCS_CKM.1.1, FCS_CKM.4, FCS_CKM.4.1, FCS_COP.1.1, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_SSH_EXT.1.9, FCS_CKM.2, FCS_COP, FDP_IFC.1, FDP_IFF.1, FDP_RIP, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_RIP.2.1, FDP_ITC.1, FDP_ITC.2, FDP_RIP.2, FIA_ATD.1, FIA_UAU.2, FIA_UAU, FIA_UID.2, FIA_UAU.5, FIA_ATD.1.1, FIA_UAU.2.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UAU.7.1, FIA_UID.2.1, FIA_UID.1, FIA_UAU.7, FMT_MOF.1, FMT_MSA.2, FMT_MSA.3, FMT_MTD, FMT_SMF, FMT_SMR, FMT_MOF.1.1, FMT_MSA.2.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1, FMT_MTD.1.1, FMT_SMF.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.1, FPT_RPL, FPT_STM, FPT_TST_EXT, FPT_STM.1, FPT_TST_EXT.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_STM.1.1, FPT_TST_EXT.1.1, FPT_RPL.1, FPT_TST_EXP.1, FTA_SSL, FTA_TAB, FTA_SSL.3.1, FTA_TAB.1.1, FTA_SSL.3, FTA_TAB.1

Side-channel analysis
SPA, malfunction

Standards
FIPS 140-2, FIPS 186-3, FIPS PUB 197, FIPS PUB 180-3, NIST SP 800-38A, SP 800-90, NIST SP 800-90, RFC 1321, RFC 4303, RFC 3602, RFC 4109, RFC 4252, CCMB-2009-07-001, CCMB-2009-07-002, CCMB-2007-09-003, CCMB-2009-07-004

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-10494-2012

Extracted SARs

ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2

CVE matches

ID Links Severity CVSS Score Published on
Base score
CVE-2004-1111
C N
MEDIUM 5.0 10.01.2005

Scheme data

Product Cisco 7600 Series of Routers
Id CCEVS-VR-VID10494
URL https://www.niap-ccevs.org/products/10494
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/10494/
Certification Date 21.12.2012
Expiration Date 21.12.2014
Category Router
Categories
  • Router
Vendor Cisco Systems, Inc.
Evaluation Facility Leidos Common Criteria Testing Laboratory
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": null,
  "dgst": "753e896af86af160",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-10494-2012",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": {
      "_type": "Set",
      "elements": [
        "cpe:2.3:h:cisco:7600_router:-:*:*:*:*:*:*:*"
      ]
    },
    "direct_transitive_cves": null,
    "eal": "EAL2",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 2
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "7600"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": {
      "_type": "Set",
      "elements": [
        "CVE-2004-1111"
      ]
    },
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10494/",
      "categories": [
        "Router"
      ],
      "category": "Router",
      "certification_date": "2012-12-21",
      "evaluation_facility": "Leidos Common Criteria Testing Laboratory",
      "expiration_date": "2014-12-21",
      "id": "CCEVS-VR-VID10494",
      "product": "Cisco 7600 Series of Routers",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/10494",
      "vendor": "Cisco Systems, Inc."
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Cisco Systems, Inc.",
  "manufacturer_web": "https://www.cisco.com",
  "name": "Cisco 7600 Series of Routers",
  "not_valid_after": "2014-12-31",
  "not_valid_before": "2012-12-21",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "st_vid10494-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-VID10494-2012 Dated: 21 December 2012 Version: 1.0",
        "cert_item": "## Cisco 7600 Series Router",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10494-2012": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_DVS.1": 4,
          "ALC_FLR.2": 4
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 3,
          "EAL 2 augmented": 2,
          "EAL 4": 1,
          "EAL2": 3
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 1
        },
        "IPsec": {
          "IPsec": 1
        },
        "SSH": {
          "SSH": 4,
          "SSHv2": 5
        },
        "VPN": {
          "VPN": 14
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 2
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA1": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "SCA": {
          "SPA": 4
        }
      },
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 3
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 73,
          "Cisco Systems": 1,
          "Cisco Systems, Inc": 2
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Evaluation Team",
      "/CreationDate": "D:20121226144311",
      "/Creator": "Microsoft\u00ae Office Word 2007",
      "/Keywords": "VR",
      "/ModDate": "D:20121226144311",
      "/Producer": "Microsoft\u00ae Office Word 2007",
      "/Subject": "Validator Report",
      "/Title": "Validation Report for IronPort Messaging Gateway",
      "pdf_file_size_bytes": 394820,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://csrc.nist.gov/groups/STM/cmvp/documents/140-1/1401val2011.htm",
          "http://www.cisco.com/en/US/docs/ios-xml/ios/sec_data_zbf/configuration/15-1s/sec-data-zbf-15-1s-book.html",
          "http://www.cisco.com/en/US/products/ps11746/prod_command_reference_list.html",
          "http://www.cisco.com/en/US/docs/routers/7600/Hardware/Chassis_Installation/7600_Series_Router_Installation_Guide/pref.html",
          "http://www.cisco.com/en/US/docs/ios-xml/ios/sys-image-mgmt/configuration/15-1s/sysimgmgmt-15-1s-book.html",
          "http://www.cisco.com/en/US/docs/ios-xml/ios/net_mgmt/config_library/15-1s/netmgmt-15-1s-library.html",
          "http://www.cisco.com/en/US/docs/ios-xml/ios/ipv6/configuration/15-1s/ipv6-15-1s-book.html",
          "http://www.cisco.com/en/US/docs/ios-xml/ios/security/config_library/15-1s/secuser-15-1s-library.html",
          "http://www.cisco.com/en/US/docs/ios-xml/ios/fundamentals/configuration/15-1s/cf-15-1s-book.html"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 24
    },
    "st_filename": "st_vid10494-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "DH": 2
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.CONFIDENTIALITY": 2,
          "A.INTEROPERABILITY": 2,
          "A.LOCATE": 2,
          "A.LOWEXP": 2,
          "A.NOEVIL": 2,
          "A.TRAIN_AUDIT": 2,
          "A.TRAIN_GUIDAN": 2
        },
        "O": {
          "O.ACCESS_CONTROL": 7,
          "O.AUDIT_GEN": 5,
          "O.AUDIT_VIEW": 6,
          "O.CFG_MANAGE": 4,
          "O.DISPLAY_BANNER": 4,
          "O.IDAUTH": 5,
          "O.MEDIATE": 4,
          "O.RESIDUAL_INFORMATION": 1,
          "O.RESIDUAL_INFORMATION_CLEARING": 4,
          "O.SELFPRO": 7,
          "O.STARTUP_TEST": 4,
          "O.TIME": 5
        },
        "OE": {
          "OE.AUDIT_REVIEW": 3,
          "OE.CONFIDENTIALITY": 2,
          "OE.INTEROPERABILITY": 2,
          "OE.LOCATE": 2,
          "OE.LOWEXP": 2,
          "OE.NOEVIL": 2,
          "OE.TRAIN_GUIDAN": 2
        },
        "T": {
          "T.AUDIT_REVIEW": 3,
          "T.MEDIATE": 2,
          "T.NOAUDIT": 3,
          "T.NOAUTH": 2,
          "T.NOMGT": 3,
          "T.TIME": 3,
          "T.UNAUTH_MGT_ACCESS": 2,
          "T.USER_DATA_REUSE": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 2,
          "ADV_FSP.2": 2,
          "ADV_TDS.1": 2
        },
        "AGD": {
          "AGD_OPE.1": 2,
          "AGD_PRE.1": 2
        },
        "ALC": {
          "ALC_CMC.2": 2,
          "ALC_CMS.2": 2,
          "ALC_DEL.1": 2,
          "ALC_DVS.1": 5,
          "ALC_FLR.2": 4
        },
        "ATE": {
          "ATE_COV.1": 2,
          "ATE_FUN.1": 2,
          "ATE_IND.2": 2
        },
        "AVA": {
          "AVA_VAN.2": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL2": 4
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 5,
          "FAU_GEN.1": 11,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 5,
          "FAU_GEN.2.1": 1,
          "FAU_SAR": 1,
          "FAU_SAR.1": 6,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_STG": 1,
          "FAU_STG.1": 5,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1
        },
        "FCS": {
          "FCS_CKM": 1,
          "FCS_CKM.1": 22,
          "FCS_CKM.1.1": 2,
          "FCS_CKM.2": 2,
          "FCS_CKM.4": 13,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 4,
          "FCS_COP.1": 45,
          "FCS_COP.1.1": 6,
          "FCS_SSH_EXT": 2,
          "FCS_SSH_EXT.1": 6,
          "FCS_SSH_EXT.1.1": 1,
          "FCS_SSH_EXT.1.2": 1,
          "FCS_SSH_EXT.1.3": 1,
          "FCS_SSH_EXT.1.4": 1,
          "FCS_SSH_EXT.1.5": 1,
          "FCS_SSH_EXT.1.6": 1,
          "FCS_SSH_EXT.1.7": 1,
          "FCS_SSH_EXT.1.8": 1,
          "FCS_SSH_EXT.1.9": 1
        },
        "FDP": {
          "FDP_IFC.1": 10,
          "FDP_IFC.1.1": 1,
          "FDP_IFF.1": 9,
          "FDP_IFF.1.1": 1,
          "FDP_IFF.1.2": 1,
          "FDP_IFF.1.3": 1,
          "FDP_IFF.1.4": 1,
          "FDP_IFF.1.5": 1,
          "FDP_ITC.1": 7,
          "FDP_ITC.2": 1,
          "FDP_RIP": 2,
          "FDP_RIP.2": 4,
          "FDP_RIP.2.1": 1
        },
        "FIA": {
          "FIA_ATD.1": 6,
          "FIA_ATD.1.1": 1,
          "FIA_UAU": 4,
          "FIA_UAU.2": 8,
          "FIA_UAU.2.1": 1,
          "FIA_UAU.5": 5,
          "FIA_UAU.5.1": 1,
          "FIA_UAU.5.2": 1,
          "FIA_UAU.7": 4,
          "FIA_UAU.7.1": 1,
          "FIA_UID.1": 2,
          "FIA_UID.2": 9,
          "FIA_UID.2.1": 1
        },
        "FMT": {
          "FMT_MOF.1": 9,
          "FMT_MOF.1.1": 1,
          "FMT_MSA.1": 5,
          "FMT_MSA.2": 6,
          "FMT_MSA.2.1": 1,
          "FMT_MSA.3": 11,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 1,
          "FMT_MTD": 1,
          "FMT_MTD.1": 5,
          "FMT_MTD.1.1": 1,
          "FMT_SMF": 1,
          "FMT_SMF.1": 7,
          "FMT_SMR": 1,
          "FMT_SMR.1": 13,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_RPL": 2,
          "FPT_RPL.1": 4,
          "FPT_RPL.1.1": 1,
          "FPT_RPL.1.2": 1,
          "FPT_STM": 2,
          "FPT_STM.1": 8,
          "FPT_STM.1.1": 1,
          "FPT_TST_EXP.1": 1,
          "FPT_TST_EXT": 3,
          "FPT_TST_EXT.1": 4,
          "FPT_TST_EXT.1.1": 1
        },
        "FTA": {
          "FTA_SSL": 2,
          "FTA_SSL.3": 7,
          "FTA_SSL.3.1": 1,
          "FTA_TAB": 2,
          "FTA_TAB.1": 4,
          "FTA_TAB.1.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 3
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 12,
          "IKEv1": 5
        },
        "IPsec": {
          "IPsec": 1
        },
        "SSH": {
          "SSH": 29,
          "SSHv2": 12
        },
        "TLS": {
          "TLS": {
            "TLS": 1
          }
        },
        "VPN": {
          "VPN": 16
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 2
        },
        "MAC": {
          "MAC": 6
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 6
          }
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 1,
            "SHA1": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 4,
          "PRNG": 1
        },
        "RNG": {
          "RNG": 6
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 2
        },
        "SCA": {
          "SPA": 8
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2007-09-003": 1,
          "CCMB-2009-07-001": 1,
          "CCMB-2009-07-002": 1,
          "CCMB-2009-07-004": 1
        },
        "FIPS": {
          "FIPS 140-2": 10,
          "FIPS 186-3": 2,
          "FIPS PUB 180-3": 2,
          "FIPS PUB 197": 2
        },
        "NIST": {
          "NIST SP 800-38A": 2,
          "NIST SP 800-90": 1,
          "SP 800-90": 1
        },
        "RFC": {
          "RFC 1321": 2,
          "RFC 3602": 1,
          "RFC 4109": 1,
          "RFC 4252": 1,
          "RFC 4303": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 18
          }
        },
        "DES": {
          "3DES": {
            "TDES": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 85,
          "Cisco Systems, Inc": 3
        },
        "STMicroelectronics": {
          "STM": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20121204112117Z",
      "/ModDate": "D:20121204113444-05\u002700\u0027",
      "/Producer": "ESP Ghostscript 815.02",
      "pdf_file_size_bytes": 505582,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 56
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10494-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10494-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "f65d2345cbff7f2bf0855d5648c1a7562bdd76959bc3ced46f518e893bb3e38d",
      "source_hash": "a58189148b8ca6843c23e6fc2d1bf5a6035c314225bc71bc83a1812023fa6095",
      "txt_hash": "b72de777b801104399a51c48d9f1cbc68bb33eeb27ce87a86ad2693b10bc92f2"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "3b3954924215a0302918cbf16a60d113ca0147d0c19d1537288012c51a27b53b",
      "source_hash": "928f52738810e6a377ce3d389ee3f4d7e3f9dc44814b74d7873fed48f3a083b1",
      "txt_hash": "be0b4e1742a6d44a684625ab5f52ab1d72892d4a90ec980609d987b36feb6ff9"
    }
  },
  "status": "archived"
}